class UpdateStudentScore < ActiveRecord::Migration
  def up
    sql = ActiveRecord::Base.connection()
    sql.update_sql("update seems_rateable_rates set stars = 5 where stars > 5")
  end

  def down
  end
end
